<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>
        Personal Medical Health
    </title>
    <meta name="description" content="List filter">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no, minimal-ui">
    <!-- Call App Mode on ios devices -->
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <!-- Remove Tap Highlight on Windows Phone IE -->
    <meta name="msapplication-tap-highlight" content="no">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- base css -->
    <link rel="stylesheet" media="screen, print" href="css/vendors.bundle.css">
    <link rel="stylesheet" media="screen, print" href="css/app.bundle.css">
    <!-- Place favicon.ico in the root directory -->
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
    <link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
</head>

<body class="mod-bg-1 ">
<!-- DOC: script to save and load page settings -->
<script>
    /**
     *	This script should be placed right after the body tag for fast execution
     *	Note: the script is written in pure javascript and does not depend on thirdparty library
     **/
    'use strict';

    var classHolder = document.getElementsByTagName("BODY")[0],
        /**
         * Load from localstorage
         **/
        themeSettings = (localStorage.getItem('themeSettings')) ? JSON.parse(localStorage.getItem('themeSettings')) :
            {},
        themeURL = themeSettings.themeURL || '',
        themeOptions = themeSettings.themeOptions || '';
    /**
     * Load theme options
     **/
    if (themeSettings.themeOptions) {
        classHolder.className = themeSettings.themeOptions;
        console.log("%c✔ Theme settings loaded", "color: #148f32");
    }
    else {
        console.log("Heads up! Theme settings is empty or does not exist, loading default settings...");
    }
    if (themeSettings.themeURL && !document.getElementById('mytheme')) {
        var cssfile = document.createElement('link');
        cssfile.id = 'mytheme';
        cssfile.rel = 'stylesheet';
        cssfile.href = themeURL;
        document.getElementsByTagName('head')[0].appendChild(cssfile);
    }
    /**
     * Save to localstorage
     **/
    var saveSettings = function () {
        themeSettings.themeOptions = String(classHolder.className).split(/[^\w-]+/).filter(function (item) {
            return /^(nav|header|mod|display)-/i.test(item);
        }).join(' ');
        if (document.getElementById('mytheme')) {
            themeSettings.themeURL = document.getElementById('mytheme').getAttribute("href");
        };
        localStorage.setItem('themeSettings', JSON.stringify(themeSettings));
    }
    /**
     * Reset settings
     **/
    var resetSettings = function () {
        localStorage.setItem("themeSettings", "");
    }

</script>
<!-- BEGIN Page Wrapper -->
<div class="page-wrapper">
    <div class="page-inner">
        <!-- BEGIN Left Aside -->
        <aside class="page-sidebar">
            <div class="page-logo">
                <a href="#" class="page-logo-link press-scale-down d-flex align-items-center position-relative"
                   data-toggle="modal" data-target="#modal-shortcut">
                    <span class="page-logo-text mr-1">Personal Medical Health</span>
                </a>
            </div>
            <!-- BEGIN PRIMARY NAVIGATION -->
            <nav id="js-primary-nav" class="primary-nav" role="navigation">
                <div class="info-card">
                    <img src="img/demo/avatars/avatar-admin.png" class="profile-image rounded-circle"
                         alt="Dr. Codex Lantern">
                    <div class="info-card-text">
                        <a href="#" class="d-flex align-items-center text-white">
                                <span class="text-truncate text-truncate-sm d-inline-block">
                                    <%= name %>
                                </span>
                        </a>
                    </div>
                    <img src="img/card-backgrounds/cover-2-lg.png" class="cover" alt="cover">
                </div>
                <ul id="js-nav-menu" class="nav-menu">
                    <li>
                        <a href="/main" title="Application Intel" data-filter-tags="application intel">
                            <i class="fa fa-stethoscope" style='font-size:28px'></i>
                            <span class="nav-link-text" data-i18n="nav.application_intel">&nbsp My Profile</span>
                        </a>
                    </li>
                    <li>
                        <a href="/patientInfoForm" title="Package Info" data-filter-tags="package info">
                            <i class="fa fa-heartbeat" style='font-size:28px'></i>
                            <span class="nav-link-text" data-i18n="nav.package_info">&nbsp Patients Info</span>
                        </a>
                    </li>
                    <li class="active open">
                        <a href="#" title="UI Components" data-filter-tags="ui components">
                            <i class="fal fa-edit" style='font-size:28px'></i>
                            <span class="nav-link-text" data-i18n="nav.ui_components">&nbsp Add</span>
                        </a>
                        <ul>
                            <li>
                                <a href="/report" title="Alerts" data-filter-tags="ui components alerts">
                                    <span class="nav-link-text" data-i18n="nav.ui_components_alerts">Report</span>
                                </a>
                            </li>
                            <li>
                                <a href="/prescription" title="Tooltips" data-filter-tags="ui components tooltips">
                                    <span class="nav-link-text" data-i18n="nav.ui_components_tooltips">Prescription</span>
                                </a>
                            </li>
                        </ul>
                    </li>
<!--                    <li>-->
<!--                        <a href="#" title="Utilities" data-filter-tags="utilities">-->
<!--                            <i class="fa fa-medkit" style='font-size:28px'></i>-->
<!--                            <span class="nav-link-text" data-i18n="nav.utilities">&nbsp Medicines</span>-->
<!--                        </a>-->
<!--                    </li>-->
<!--                    <li>-->
<!--                        <a href="#" title="Font Icons" data-filter-tags="font icons">-->
<!--                            <i class="fa fa-hospital-o" style='font-size:30px'></i>-->
<!--                            <span class="nav-link-text" data-i18n="nav.font_icons">&nbsp Hospitals</span>-->
<!--                        </a>-->
<!--                    </li>-->
<!--                    <li>-->
<!--                        <a href="#" title="Theme Settings" data-filter-tags="theme settings">-->
<!--                            <i class="fal fa-cog"  style='font-size:28px'></i>-->
<!--                            <span class="nav-link-text" data-i18n="nav.theme_settings">&nbsp Settings</span>-->
<!--                        </a>-->
<!--                    </li>-->
                </ul>
            </nav>
            <!-- END PRIMARY NAVIGATION -->
            <!-- NAV FOOTER -->
<!--            <div class="nav-footer shadow-top">-->
<!--                <a href="#" onclick="return false;" data-action="toggle" data-class="nav-function-minify"-->
<!--                   class="hidden-md-down">-->
<!--                    <i class="ni ni-chevron-right"></i>-->
<!--                    <i class="ni ni-chevron-right"></i>-->
<!--                </a>-->
<!--                <ul class="list-table m-auto nav-footer-buttons">-->
<!--                    <li>-->
<!--                        <a href="javascript:void(0);" data-toggle="tooltip" data-placement="top" title="Chat logs">-->
<!--                            <i class="fal fa-comments"></i>-->
<!--                        </a>-->
<!--                    </li>-->
<!--                    <li>-->
<!--                        <a href="javascript:void(0);" data-toggle="tooltip" data-placement="top"-->
<!--                           title="Support Chat">-->
<!--                            <i class="fal fa-life-ring"></i>-->
<!--                        </a>-->
<!--                    </li>-->
<!--                    <li>-->
<!--                        <a href="javascript:void(0);" data-toggle="tooltip" data-placement="top"-->
<!--                           title="Make a call">-->
<!--                            <i class="fal fa-phone"></i>-->
<!--                        </a>-->
<!--                    </li>-->
<!--                </ul>-->
<!--            </div> &lt;!&ndash; END NAV FOOTER &ndash;&gt;-->
        </aside>
        <!-- END Left Aside -->
        <div class="page-content-wrapper">
            <!-- BEGIN Page Header -->
            <header class="page-header" role="banner">
                <div class="hidden-md-down dropdown-icon-menu position-relative">
                    <a href="#" class="header-btn btn js-waves-off" data-action="toggle"
                       data-class="nav-function-hidden" title="Hide Navigation">
                        <i class="ni ni-menu"></i>
                    </a>
                    <ul>
                        <li>
                            <a href="#" class="btn js-waves-off" data-action="toggle"
                               data-class="nav-function-minify" title="Minify Navigation">
                                <i class="ni ni-minify-nav"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="btn js-waves-off" data-action="toggle"
                               data-class="nav-function-fixed" title="Lock Navigation">
                                <i class="ni ni-lock-nav"></i>
                            </a>
                        </li>
                    </ul>
                </div>
                <!-- DOC: mobile button appears during mobile width -->
                <div class="hidden-lg-up">
                    <a href="#" class="header-btn btn press-scale-down" data-action="toggle"
                       data-class="mobile-nav-on">
                        <i class="ni ni-menu"></i>
                    </a>
                </div>
                <div class="ml-auto d-flex">
                    <div>
                        <a href="#" data-toggle="dropdown" title="drlantern@gotbootstrap.com"
                           class="header-icon d-flex align-items-center justify-content-center ml-2">
                            <img src="img/demo/avatars/avatar-admin.png" class="profile-image rounded-circle"
                                 alt="Dr. Codex Lantern">
                            <!-- you can also add username next to the avatar with the codes below:
                                <span class="ml-1 mr-1 text-truncate text-truncate-header hidden-xs-down">Me</span>
                                <i class="ni ni-chevron-down hidden-xs-down"></i> -->
                        </a>
                        <div class="dropdown-menu dropdown-menu-animated dropdown-lg">
                            <div class="dropdown-header bg-trans-gradient d-flex flex-row py-4 rounded-top">
                                <div class="d-flex flex-row align-items-center mt-1 mb-1 color-white">
                                        <span class="mr-2">
                                            <img src="img/demo/avatars/avatar-admin.png"
                                                 class="rounded-circle profile-image" alt="Dr. Codex Lantern">
                                        </span>
                                    <div class="info-card-text">
                                        <div class="fs-lg text-truncate text-truncate-lg"><%= name %></div>
                                    </div>
                                </div>
                            </div>
                            <div class="dropdown-divider m-0"></div>
                            <a class="dropdown-item fw-500 pt-3 pb-3" href="/login">
                                <span data-i18n="drpdwn.page-logout">Logout</span>
                                <span class="float-right fw-n">&commat;pmhr</span>
                            </a>
                        </div>
                    </div>
                </div>
            </header>
            <!-- END Page Header -->
            <!-- BEGIN Page Content -->
            <!-- the #js-page-content id is needed for some plugins to initialize -->
            <main id="js-page-content" role="main" class="page-content">
                <ol class="breadcrumb page-breadcrumb">
                    <li class="position-absolute pos-top pos-right d-none d-sm-block"><span
                                class="js-get-date"></span></li>
                </ol>
                <div class="row">
                    <div class="col-2"></div>
                    <div class="col-8">
                        <div id="panel-3" class="panel">
                            <div class="panel-hdr">
                                <h2>
                                    Add Patient Report
                                </h2>
                            </div>
                            <div class="panel-container show">
                                <div class="panel-content">
                                    <div class="panel-tag">
                                        Here you can add patient report. <code>Fill the form below.</code>.
                                    </div>
                                    <form method="POST" action="/addPrescription">
                                        <div class="form-group">
                                            <label class="form-label" for="name-f">Patient username</label>
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-user-o" style='font-size:24px'></i>
                                                        </span>
                                                </div>
                                                <input type="text" aria-label="First name" class="form-control form-control-lg" placeholder="Patient username.." name="patientName" required>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label class="form-label" for="name-f">Drugs Name<span>(Comma separated values)</span></label>
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-mobile" style='font-size:28px'></i>
                                                        </span>
                                                </div>
                                                <input type="text" aria-label="First name" class="form-control form-control-lg" placeholder="Paracetamol, D-Cold,..." name="drugsName" required>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label class="form-label" for="name-f">Description</label>
                                                <script src="https://cdn.ckeditor.com/4.9.1/standard/ckeditor.js"></script>
                                                <div class="body">
                                                    <textarea name="editor1"></textarea>
                                                    <script>
                                                        CKEDITOR.replace( 'editor1' );
                                                    </script>
                                                </div>
                                        </div>
                                        <div class="form-group">
                                            <label class="form-label" for="name-f">Valid Upto:</label>
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-calendar" style='font-size:28px'></i>
                                                        </span>
                                                </div>
                                                <input class="form-control form-control-lg" id="example-date" type="date" name="date_of_validity" value="2020-01-01" required>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label class="form-label" for="name-f">Issued By:</label>
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-stethoscope" style='font-size:24px'></i>
                                                        </span>
                                                </div>
                                                <input type="text" aria-label="First name" class="form-control form-control-lg" placeholder="Issuer doctor name.." name="issuer" required>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label class="form-label" for="name-f">Issued Date:</label>
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-calendar" style='font-size:28px'></i>
                                                        </span>
                                                </div>
                                                <input class="form-control form-control-lg" id="example-date" type="date" name="issuedDate" value="2019-10-01" required>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <button type="submit" class="btn btn-success btn-block shadow-0" style='font-size:22px'>Add Prescription </button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>

        </div>
    </div>
</div>
<!-- END Page Wrapper -->
<!-- BEGIN Quick Menu -->
<!-- to add more items, please make sure to change the variable '$menu-items: number;' in your _page-components-shortcut.scss -->
<nav class="shortcut-menu d-none d-sm-block">
    <input type="checkbox" class="menu-open" name="menu-open" id="menu_open" />
    <label for="menu_open" class="menu-open-button ">
        <span class="app-shortcut-icon d-block"></span>
    </label>
    <a href="#" class="menu-item btn" data-toggle="tooltip" data-placement="left" title="Scroll Top">
        <i class="fal fa-arrow-up"></i>
    </a>
    <a href="#" class="menu-item btn" data-action="app-fullscreen" data-toggle="tooltip" data-placement="left"
       title="Full Screen">
        <i class="fal fa-expand"></i>
    </a>
    <a href="#" class="menu-item btn" data-action="app-print" data-toggle="tooltip" data-placement="left"
       title="Print page">
        <i class="fal fa-print"></i>
    </a>
</nav>
<!-- base vendor bundle:
         DOC: if you remove pace.js from core please note on Internet Explorer some CSS animations may execute before a page is fully loaded, resulting 'jump' animations
                    + pace.js (recommended)
                    + jquery.js (core)
                    + jquery-ui-cust.js (core)
                    + popper.js (core)
                    + bootstrap.js (core)
                    + slimscroll.js (extension)
                    + app.navigation.js (core)
                    + ba-throttle-debounce.js (core)
                    + waves.js (extension)
                    + smartpanels.js (extension)
                    + src/../jquery-snippets.js (core) -->
<script src="js/vendors.bundle.js"></script>
<script src="js/app.bundle.js"></script>

<script src="../node_modules/ckeditor/ckeditor.js"></script>
<script>
    CKEDITOR.replace( 'content' );
</script>

<script>
    // default list filter
    initApp.listFilter($('#js_default_list'), $('#js_default_list_filter'));
    // custom response message
    initApp.listFilter($('#js-list-msg'), $('#js-list-msg-filter'));
    //accordion filter
    initApp.listFilter($('#js_list_accordion'), $('#js_list_accordion_filter'));
    // nested list filter
    initApp.listFilter($('#js_nested_list'), $('#js_nested_list_filter'));
    //init navigation
    initApp.buildNavigation($('#js_nested_list'));

</script>
</body>

</html>